This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 248655 - [PATCH] getent man page updates/improvements
[PATCH] getent man page updates/improvements
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 18:55 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 08:09:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
getent(1) man page updates/improvements (1.29 KB, patch)
2007-07-17 18:55 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-07-17 18:55:33 EDT
Here's a patch to the getent(1) man page that brings the list of databases up to
date and documents exit statuses, as well as has some cosmetic improvements.
Comment 1 Ville Skyttä 2007-07-17 18:55:34 EDT
Created attachment 159485 [details]
getent(1) man page updates/improvements
Comment 2 Ivana Varekova 2007-07-20 08:09:28 EDT
Thanks. Fixed in man-pages-2.63-2.fc8. 

Note You need to log in before you can comment on or make changes to this bug.